@font-face {
    font-family: 'CiutadellaRegular';
    src: url(../fonts/Ci1001-Rg-760655b5.eot);
    src: url(../fonts/Ci1001-Rg-760655b5.eot?#iefix) format("embedded-opentype"), url(../fonts/Ci1001-Rg-5d49cad3.woff2) format("woff2"), url(../fonts/Ci1001-Rg-2b60abab.woff) format("woff"), url(../fonts/Ci1001-Rg-f0296795.ttf) format("truetype"), url(../fonts/Ci1001-Rg-fcb7c245.svg#font) format("svg");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility
}

body {
    font-family: 'Merriweather', serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
	font-style: normal;
    font-weight: normal;
	background-color: #fcfcfc;
/*    background-image: linear-gradient(#4c4e4f 50px, transparent); */
    background-repeat: repeat-x;
    background-size: 100% 500px;
} 


.main{
	background: #FFF;
    padding: 10px;
-webkit-box-shadow: 0px -9px 26px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -9px 26px -8px rgba(0,0,0,0.75);
box-shadow: 0px -9px 26px -8px rgba(0,0,0,0.75);
}

a{
	color: #4D926F !important;
	text-decoration: none !important;
}

a:hover{
	color: #0e8146 !important;
	text-decoration: none !important;
}

.menutop ul li a{
	color: #fff !important;
	padding: 5px !important;
	
}


.menutop ul li a:hover{
	color: #4D926F !important;
}

footer ul li a{
	color: #fff !important;	
}

footer ul li a:hover{
	color: #afd7c2 !important;	
}

p{
	font-style: normal !important;
    font-weight: normal !important;
}

ul, ol {
    list-style: none !important;
}

.phonemenutop{
	display: none;
}

header {
	background:#565656;
	color:#fff;
	margin-bottom: 2px;
}


.color1 {
	background: #34495e;
	color:#fff;
}

aside {
	background:#c0392b;
	color:#fff;
}

footer {
    background: #686868;
    padding-top: 10px;
}

header ul {
    overflow: auto;
    margin: 0px !important;
}
 
header ul li {
    list-style-type: none;
    float: left;
}
 
header ul li a i {
    transition: all 0.2s ease-in-out;
}
.fa-facebook-square{
    color:#3b5998;
    font-size: 25px;
} 
.fa-linkedin {
    color:#007bb6;
    font-size: 25px;
}
.fa-twitter-square {
    color:#00aced;
    font-size: 25px;
}
.fa-youtube-square {
    color:#dd4b39;
    font-size: 25px;
}

.fa-instagram{
    font-size: 25px;
} 

.fa-rss {
    color:#fd8a3d !important;
    font-size: 25px;
}

header ul li a i:hover {
    opacity: .7;
}

.logos{
	position: relative;
	width: 100%;
	min-height: 110px;
    position: relative;
    background: url(../img/fondo_login.png) repeat;
    box-shadow: 0 12px 15px 0 rgba(0,0,0,.24), 0 17px 50px 0 rgba(0,0,0,.19);
	margin-bottom: 3px;
}


.logos-fondo {
    width: 100%;
	height: 75px;
    position: absolute;
 /*   background: rgba(140,140,140,.3);*/
	margin-bottom: 5px;
}


.logos_new_gob{
	position: relative;
	width: 100%;
	min-height: 75px;
    position: relative;
    background: #fff;
    box-shadow: 0 12px 15px 0 rgba(0,0,0,.24), 0 17px 50px 0 rgba(0,0,0,.19);
	margin-bottom: 3px;
}


.smart_logos_new_gob{
	display: none;
	position: relative;
	width: 100%;
	min-height: 75px;
    position: relative;
    background: #fff;
    box-shadow: 0 12px 15px 0 rgba(0,0,0,.24), 0 17px 50px 0 rgba(0,0,0,.19);
	margin-bottom: 3px;
}


.py_gnt_gobierno_nacional{
	display: block;
	margin: 8px 0px 0px 0px;	
	width: 240px;
}

.py_gnt_logo{
	float: right;
	margin: 5px 5px 0px 0px;
	width: 140px;	
}


.logos-fondo_new_gob {
    width: 100%;
	height: 100px;
    position: absolute;
	margin-bottom: 5px;
}


.logos2{
	position: relative;
	width: 100%;
	min-height: 160px;
    position: relative;
    background: url(../img/fondoconsultafactura.png) repeat;
    box-shadow: 0 12px 15px 0 rgba(0,0,0,.24), 0 17px 50px 0 rgba(0,0,0,.19);
	margin-bottom: 3px;
	display: none;
}


.logos-fondo2 {
    width: 100%;
	height: 160px;
    position: absolute;
    background: rgba(140,140,140,.3);
	margin-bottom: 5px;
	display: none;
}


.logos3{
	position: relative;
	width: 100%;
	min-height: 160px;
    position: relative;
    background: url(../img/micuentabg.png) repeat;
    box-shadow: 0 12px 15px 0 rgba(0,0,0,.24), 0 17px 50px 0 rgba(0,0,0,.19);
	margin-bottom: 3px;
	display: none;
}


.logos-fondo3 {
    width: 100%;
	height: 160px;
    position: absolute;
    background: rgba(140,140,140,.3);
	margin-bottom: 5px;
	display: none;
}



.login-form {
    min-height: 100px;
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
	margin-top: 4px;
}

.login-form2 {
    min-height: 100px;
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
	margin-top: 0px !important;
	margin-left: 0px !important
	margin-right: 0px !important
}

.logo_ande{
	float: left;
	display: none;
	margin-top: 5px;
	margin-left: 20px;
}

.logo_ande_animado{
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}

.logo_gobierno{
	float: left;
	margin-top: 20px;
}

#slydercontent{
	width: 100%;
	float: left;
}


.espaciado{
	margin: 10px 0px 0px 0px;
}


.widget.categories li {
  height: 36px;
  padding: 0px;
  float: left;
}

.widget.categories li:last-child {
  border-bottom: none;
}

.widget.categories li a {
  font: 500 12px/30px 'Work Sans', sans-serif;
  color: #fff;
  padding-left: 15px;
  position: relative;
  display: inline-block;
}

.widget.categories li a:after {
  position: absolute;
  left: 7px;
  top: 15px;
  width: 5px;
  height: 5px;
  background: #db2e1c;
  content: "";
}

.widget.categories li a:hover {
  color: #fff;
}



.widget.menutop li {
  height: 36px;
  padding: 0px;
  float: left;
}

.widget.menutop li:last-child {
  border-bottom: none;
}

.widget.menutop li a {
	font: 500 12px/30px 'Work Sans', sans-serif;
    color: #000;
	padding-left: 15px;
  position: relative;
  display: inline-block;
}

.widget.menutop li a:hover{
    color: #21bf02 !important;
	text-decoration: none;
}

.widget.menutop li a:after {
  position: absolute;
  left: 7px;
  top: 15px;
  width: 5px;
  height: 5px;
  content: "";
}

.widget.menutop li a:hover {
  color: #fff;
}




.bg-white .header-color, .header-color {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:16px;
    background: #1b8a05;
    color: #fff;
}

.inline-block {
    display: inline-block;
    width: auto;
}



.contentimg{
	width: 36%;
	float: left;	
}

.titlecontent{
	width: 60%;
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}

.noticiaslaterales{
	float:left;
	width: 100%;
	height: 100px;
	margin-top: 10px;	
}

.bg-white .header-color,
.header-color {
    background: #1b8a05;
    color: #fff;
}
.bg-dark .header-color {
    background: #fff;
    color: #2f2f2f;
}
.bg-gray .header-color {
    background: #2f2f2f;
    color: #fff;
}
.section-title {
    position: relative;
    z-index: 1;
	margin-top: 30px;
}
.section-title::after {
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.bg-white .section-title::after,
.section-title::after {
    background: #e6e6e6 none repeat scroll 0 0;
}
.bg-dark .section-title::after {
    background: #484848 none repeat scroll 0 0;
}
.bg-gray .section-title::after {
    background: #dbdbdb none repeat scroll 0 0;
}
.section-title h3 {
    font-weight: 700;
	color:#666666;
	text-shadow: -1px -1px #000000;
    height: 25px;
    padding: 13px 25px 0px 25px;
    position: relative;
}


.titletexto {
    width: 90%;
    font: normal 80px/1 arial,sans-serif;
	/* margin-bottom: 15px; */
}
/*advertisement*/

.advertisement a {
    display: block;
}

.section-title h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
    font-variant-ligatures: common-ligatures;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
}

.titlecontent h4 a{
	color: #000;
}

.titlecontent h4 a:hover{
	color: #1b8a05;
	text-decoration: none;
	cursor: pointer;
}

.widget.phonemenutop li {
  height: 36px;
  padding: 0px;
  float: left;
}

.widget.phonemenutop li:last-child {
  border-bottom: none;
}

.widget.phonemenutop li a {
	font: 500 12px/30px 'Work Sans', sans-serif;
    color: #000;
	padding-left: 15px;
  position: relative;
  display: inline-block;
}

.widget.phonemenutop li a:hover{
    color: #21bf02 !important;
	text-decoration: none;
}

.widget.phonemenutop li a:after {
  position: absolute;
  left: 7px;
  top: 15px;
  width: 5px;
  height: 5px;
  content: "";
}

.widget.phonemenutop li a:hover {
  color: #fff;
}




/*Loading*/
.awe-body-loading {
  overflow: hidden;
}

.awe-page-loading {
  position: fixed;
  z-index: 9999999;
  background: #fff;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.awe-loading-wrapper {
  text-align: center;
  width: 550px;
  height: 500px;
  position: absolute;
  top: 35%;
  left: 35%;
  margin-top: -50px;
  margin-left: -70px;
}

.awe-loading-wrapper .awe-loading-icon {
  font-size: 75px;
  line-height: 1;
  margin-bottom: 10px;
  -webkit-animation-name: aweIcon;
  animation-name: aweIcon;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

.awe-loading-wrapper .awe-loading-icon img {
  width: 100%;
}

.awe-loading-wrapper .awe-loading-icon .icon {
  cursor: default;
}

.awe-loading-wrapper .progress {
  background: #eee;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
  height: 2px;
}

.awe-loading-wrapper .progress .progress-bar {
  background: #db2e1c;
  box-shadow: none;
  width: 100%;
  -webkit-animation-name: aweProgress;
  animation-name: aweProgress;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

.navbar {
    min-height: 0px !important; 
    margin-bottom: 0px !important;
	width: 100% !important;
	float: left;
	margin-bottom: 5px;
	border: 1px solid #fff;
}

.navbar-default{
	width: 100% !important;
	float: left;
	clear: both;
	
}

.navbar-brand{
	display: none;
	font: 500 12px/30px 'Work Sans', sans-serif !important;	
}

.nav>li>a {
     font: 500 12px/30px 'Work Sans', sans-serif;
    color: #000;
	margin: 0px 7px 0px 7px;
	padding: 0px !important;
    position: relative;
    display: inline-block;
}

.navbar-default {
	background: #565656 !important;
	 border: #565656 !important;
	 color: #fff !important;
	 font-weight: bold;
	 width: 100% !important;
	 float: left; 
}




h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Merriweather', serif;
    font-weight: 600;
    line-height: 1.1;
    color: inherit;
}

h1{
    font-size: 16px;
	color: #666666;
    text-shadow: -1px -1px #000000;
}

#formfactura4 h1{
    font-size: 14px !important;
	color: #FFF;
    text-shadow: -1px -1px #000000;
}

.titlecontent h4{
	font-size: 16px;	
}

.spacebottom-10{
	margin-bottom: 10px;
}

.valigntop {
    vertical-align: top;
}


.widget.rightcol li {
  padding: 0px;
}

.img100{
	width: 100%;
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #dfdfdf;	
}


.widget.rightcol li:last-child {
  border-bottom: none;
}

.widget.rightcol li a {
  font: 500 12px/30px;
  padding-left: 15px;
  position: relative;
  display: inline-block;
  color: #666666;
  text-shadow: -0.5px -0.5px #000000;
}

.widget.rightcol li a:after {
  position: absolute;
  left: 0px;
  top: 8px;
  width: 5px;
  height: 5px;
  background: #db2e1c;
  content: "";
  
}

.widget.rightcol li a.nopoint:after {
  position: absolute;
  left: 0px;
  top: 8px;
  width: 5px;
  height: 5px;
  background: #fff !important;
  content: "";
  
}

.widget.rightcol li a:hover {
  color: green;
  text-decoration: none;
}

.widget.rightcol li > h4 {
    font-size: 14px !important;
	margin: 10px 0px 0px 0px;
}

.widget.rightcol li > ul{
	margin: 10px 0px 0px 20px;
}



img.styleimg{
	width: 135px;
	height: 105px;	
}

.Estilo3{
	font-size: 12px;	
}

.margin-bottom-10{
	margin-bottom: 10px;
}

.margin-bottom-20{
	margin-bottom: 20px;
}

.margin-top-20{
	margin-top: 20px;
}


.padding-50{
	padding: 50px;
}

fieldset {
    border: 1px dotted #25B96D;
    margin-bottom: 20px;
    padding: 10px;
}

.fieldset1 {
    border: 2px solid green;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#col1_2_3 fieldset legend {
    font-family: Georgia;
    font-size: 20px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 5px;
    padding: 10px;
    color: #fff;
    background-color: #0d9103;
}

.button-success, .button-error, .button-warning, .button-secondary {
    color: white;
    border-radius: 4px;
    padding: 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button-success {
    background: rgb(28, 184, 65);
}

a.button-success {
    text-decoration: none;
	color: #fff !important;
}

ul.lista li {
	border-bottom: 1px solid #292929;
	background: url(../gfx/rayo1.png) 0 7px no-repeat;
	color: #986123;
	font-style: italic;
	padding: 10px 6px 5px 22px;
}

.inputcaja {border: 1px solid #058205; padding: 10px; width: 300px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 5px; color: #666; background: #FFF url(../gfx/bg_fade_sml.png) repeat-x top;}
	.inputcajachico {border: 1px solid #058205; padding: 10px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 5px; color: #666; background: #FFF url(../img/bg_fade_sml.png) repeat-x top;}
		.inputcaja:focus {border: 1px solid #666;}
	.errorcaja {border: 1px solid #CC0000; background: #FCF0EF url(../img/bg_fade_red_sml.png) repeat-x top; color: #CC0000; margin-right: 5px;}
		.errorcaja:focus {border: 1px solid #8A0000;}
	.correctcaja {border: 1px solid #9DB832; background: #F3F8E0 url(../img/bg_fade_green_sml.png) repeat-x top;; color: #9DB832; margin-right: 5px;}
		.correctcaja:focus {border: 1px solid #7C9227;}
	.smallcaja {width: 150px;}
	
	.boton, .btnalt {background: url(../gfx/bg_buttons.png) repeat-x top; border: 1px solid #015d2a!important; color: #fff; font-size:1.1em; font-style: italic; font-weight:normal; line-height: 1; margin:0; padding: 7px 10px; boirder-radius: 7px; -moz-border-radius: 7px; font-weight: 700; border: none; width: 150px;}
		.boton:hover {background: url(../gfx/bg_buttons.png) 0 -50px; border: 1px solid #005977; cursor: pointer;}	

		.red {border: 1px solid red; padding: 10px; width: 300px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 5px; color: #666; background: #FFF url(../gfx/bg_fade_sml.png) repeat-x top;}
		
		input.redtxt {border: 1px solid red; padding: 10px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 5px; color: #666; background: #FFF url(../gfx/bg_fade_sml.png) repeat-x top;}
		span.redtxt {
		background-image: url("../gfx/icon_error.png");
   		background-repeat: no-repeat;
		color: #C61B1B;
		padding: 0 0 3px 20px;
		margin-left: 10px;}

#formcontact label{
	clear: both;
	display: block;
	margin-top: 5px;
	width: 400px;
	font-size: 16px;
}
		
		.success {border: 3px solid #8EA534; background: #CBDA8F url(../gfx/bg_fade_green_med.png) repeat-x top; padding:20px;}
		.success span {color: #8EA534;}
		.success .closestatus a {background: #8EA534;}
			.success .closestatus a:hover {background: #829829;}
			
	input.error {border: 1px solid #990000; background: #F5D0CD url(../gfx/bg_fade_red_med.png) repeat-x top; }
	textarea.error {border: 1px solid #990000; background: #F5D0CD url(../gfx/bg_fade_red_med.png) repeat-x top; }
		label.error {color: red; font-size: 10px;}
		.msgerror {border: 1px solid #990000; background: #F5D0CD  repeat-x top; padding:10px;}


table.stylo{
    border-collapse: collapse;
    border: 1px solid #CCC;
    font-size: 14px;
	padding: 2px;
	width: 90%;
	margin: 0px 10px 0px 10px;
}
 
table.stylo th {
    font-weight: bold;
    background-color: green;
    padding:5px;
	color: #fff;
}

 
table.stylo td {
    padding: 5px 10px;
	border: 1px solid #CCC;
}

table .resalte1{
	color: #fff;
	background: #54af54;	
}

.botonlink a{
display: inline-block;
text-decoration: none;
padding: 5px 10px;
font-size: 11px;
line-height: 11px;
background: #F76A2D;
color: white;
text-shadow: 1px 1px 1px #C75523;
border: 1px solid #DB5D26;
border-left: 0;
border-right: 0;
border-image: initial;
color: #FFF !important;
}

.botonlink a{
	display: inline-block;
	text-decoration: none;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 11px;
	background: #F76A2D;
	color: white;
	text-shadow: 1px 1px 1px #C75523;
	border: 1px solid #DB5D26;
	border-left: 0;
	border-right: 0;
	border-image: initial;
	color: #FFF;
}

.botonlink a:hover{
	display: inline-block;
	text-decoration: none;
	padding: 5px 10px;
	font-size: 11px;
	line-height: 11px;
	background: #7aba7e;
	color: white;
	text-shadow: 1px 1px 1px #C75523;
	border: 1px solid #DB5D26;
	border-left: 0;
	border-right: 0;
	border-image: initial;
	color: #FFF;	
}

ul.check-3{
	text-align: left;
	float: left;
	margin-left: 15px;
	color: #fff;	
}

.check-3 img{
	width: 16px !important;
	height: 16px !important;
}

.imglistchico{
	float: left;
	padding: 5px;
}

.contentimgchico{
	float: left;
	display: block;
	width: 100%;	
}

.labelr{
	height: 20px;	
}

.regtr{
	height: 40px;	
}

.socials{
	padding: 5px;	
}

.req{
	color: red;	
}

#contensearch{
	float: right;
	width: 250px;
	clear: both;
	margin-top: 25px;
}

#search{
	color: #ffffff;	
	margin-top: 7px;
}

#white #search input[type="text"] {
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #ffffff;
    width: 150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
	background: url(../gfx/search3.png) no-repeat 10px 6px #43a919;
	border: 1px solid #000;
    }

#white #search input[type="text"]:focus {
    width: 180px;
	color: #fff;
	background: url(../gfx/search3.png) no-repeat 10px 6px #278004;
    border: 1px solid #fff;
}

/*
.btn-container {
	padding: 1px;
    background: #cbcbcb;
    background: rgba(0,0,0,0.2);
    display: inline-block;
    zoom: 1;
}
*/

.buttongreen {
    display: inline-block;
    zoom: 1;
    color: #fff !important;
    background-color: #b1d101;
    background-image: -webkit-linear-gradient(top,#b1d101,#849b05);
    background-image: -moz-linear-gradient(top,#b1d101,#849b05);
    background-image: -o-linear-gradient(top,#b1d101,#849b05);
    background-image: -ms-linear-gradient(top,#b1d101,#849b05);
    background-image: linear-gradient(top,#b1d101,#849b05);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b1d101',endColorstr='#849b05',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b1d101',endColorstr='#849b05',GradientType=0);
    text-transform: uppercase;
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
    font-family: 'Merriweather', serif;
    font-weight: 600;
    line-height: 1.1;
    padding: 10px 13px 9px 39px;
    font-size: 1.3rem;
    position: relative;
    text-align: center;
}

.buttongreen:before {
    content: "";
    background: url(../gfx/icon-button-arrow.png) no-repeat 7px center !important;
    display: block !important;
    position: absolute !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#boxreclamos {
    margin: 0px;
	width: 150px;
	height: 90px;
	margin: 4px 0px 0px 10px;
    position: relative;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
	background: url(../gfx/realice_reclamo.jpg) no-repeat ;
    color: #fff;
    border: 1px solid #666464;
	-webkit-box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
}

#boxmicuenta {
    margin: 0px;
	width: 150px;
	height: 90px;
	margin: 4px 0px 0px 10px;
    position: relative;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
	background: url(../gfx/mi_cuenta.jpg) no-repeat ;
    color: #fff;
    border: 1px solid #666464;
	-webkit-box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
}

#box_botonera_fija{
    margin: 0px;
	width: 150px;
	height: 90px;
	margin: 4px 0px 0px 10px;
    position: relative;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
	background: url(../gfx/botonera_factura_fija.png) no-repeat ;
    color: #fff;
    border: 1px solid #666464;
	-webkit-box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 3px -6px rgba(0,0,0,0.75);
}

.numberlist{
	padding-left: 20px;	
}

 .rad,
.line,
.box {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.rad {
  display: block;
  position: relative;
  background-color: rgba(250, 250, 250, 0.1);
  border: 3px solid rgba(100, 200, 250, 0.5);
  border-radius: 100%;
  cursor: pointer;
}

.rad:hover {
  border: 4px solid #fafafa;
}

.line {
  margin: 0 auto;
  display: block;
  position: relative;
  width: 1px;
  height: 0px;
  top: 22px;
  opacity: 0.2;
  background-color: #fafafa;
  z-index: 99999999;
}
.line.open {
  height: 20px;
  opacity: 1;
  z-index: 99999999;
}

.box {
  margin: 0 auto;
  display: block;
  position: relative;
  width: 321px;
  height: 0px;
  top: 30px;
  opacity: 0.2;
  background-color: #fafafa;
  font: 1em 'Open Sans';
  text-align: center;
  line-height: 30px;
  color: #345;
  overflow: hidden;
  z-index: 99999999;
}
.box.open {
  height: 330px;
  opacity: 1;
  z-index: 99999999;
}




 .rad1,
.line1,
.box1 {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.rad1 {
  display: block;
  position: relative;
  border-radius: 100%;
  cursor: pointer;
}

.rad1:hover {
 /* border: 4px solid #fafafa; */
}

.line1 {
  margin: 0 auto;
  display: block;
  position: relative;
  width: 1px;
  height: 0px;
  top: 22px;
  opacity: 0.2;
  background-color: #fafafa;
  z-index: 99999999;
}
.line1.open {
  height: 20px;
  opacity: 1;
  z-index: 99999999;
}

.box1 {
  margin: 0 auto;
  display: block;
  position: relative;
  width: 321px;
  height: 0px;
  top: 30px;
  opacity: 0.2;
  background-color: #fafafa;
  font: 1em 'Open Sans';
  text-align: center;
  line-height: 30px;
  color: #345;
  overflow: hidden;
  z-index: 99999999;
}
.box1.open {
  height: 330px;
  opacity: 1;
  z-index: 99999999;
}




.numberlist ul {
    counter-reset: li;
    list-style: none;
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
}

.numberlist li {
    position: relative;
    display: block;
    padding: .8em .4em .4em 2em;
    margin: .5em 0;
    background: #FFF;
    color: #444;
    text-decoration: none;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: .3em;
}

.numberlist li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #87ceeb;
    height: 3em;
    width: 3em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 6em;
    color: #FFF;
}

#search2 {
		display: none !important;
		width: 100%;
		float: left;
}

.btn-primary2 {
    color: #ffffff !important;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 5px;
    text-align: center;
    padding: 10px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #44A115;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

.btn{
	float: left;	
}

.form-control {
    float: left !important;
    width: 70% !important;
}


.btn-3d {
  padding: .9rem 3rem;
  border: 1px solid #995309;
  border-radius: 4px;
  background-color: #d9750b;
  color: #fff !important;

  font-size: 1.5rem;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
  box-shadow: 0 1px 0 rgba(255,255,255,.5) inset,
    0 1px 3px rgba(0,0,0,.2);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#f90),to(#e76a00));
  background-image: linear-gradient(#f90 10%,#e76a00 100%);
  margin-top: 20px;
  font-weight: bold;
}

.btn-3d:hover, .btn-3d:focus {
	color: #fff !important;
  background-color: #e0811b;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#f0a100),to(#f70));
  background-image: linear-gradient(#f0a100 10%,#f70 100%);
  cursor: pointer;
}

.btn-3d:active {
	color: #fff !important;
  background-color: #cf6a00;
  box-shadow: 0 2px 3px 0 rgba(0,0,0,.2) inset;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#f0a100),to(#f70));
  background-image: linear-gradient(#f0a100 10%,#f70 100%);
}

#resultado_expediente{display:none;width: 90%}
#ubicacion_expediente{width: 90%}
.btn-container{margin-top: 20px;}
.redfont{
	color: red;
	font-size: 18px;	
}

.form-group label{
	font-size: 18px !important;	
}

.table-responsive-sm{
	overflow: auto !important;	
}

/* Global Messages  */
.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; font-weight: bold; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px !important; }
.messages li li { margin:0 !important; line-height:24px; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; background-position:10px 9px !important; background-repeat:no-repeat !important; min-height:24px !important; padding:8px 16px !important; font-size:18px !important; /*font-weight:bold !important;*/ -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
.error-msg { background-color:#F2DEDE; border-color:#EED3D7; color:#B94A48; border: 3px solid EED3D7;}
.success-msg { background-color:#DFF0D8; border-color:#D6E9C6; color:#468847; }
.note-msg { background-color:#D9EDF7; border-color:#BCE8F1; color:#3A87AD; }
.notice-msg { background-color:#FCF8E3; border-color:#FBEED5; color:#C09853; }

h1.expresalte{
	font-size:34px !important;
}

@media screen and (max-width: 640px){
	.redfont{
	color: red;
	font-size: 13px !important;	
	}
	
	h1.expresalte{
	font-size:28px !important;
	}
	
	.btn-container {
    margin-top: 1px !important;
	}
}


@-webkit-keyframes aweIcon {
  0% {
    color: #333;
  }
  50% {
    color: #666;
  }
  100% {
    color: #000;
  }
}

@-moz-keyframes aweIcon {
  0% {
    color: #333;
  }
  50% {
    color: #666;
  }
  100% {
    color: #000;
  }
}

@keyframes aweIcon {
  0% {
    color: #333;
  }
  50% {
    color: #666;
  }
  100% {
    color: #000;
  }
}

@-webkit-keyframes aweProgress {
  0% {
    width: 0%;
  }
  15% {
    width: 15%;
  }
  25% {
    width: 35%;
  }
  35% {
    width: 50%;
  }
  50% {
    width: 75%;
  }
  65% {
    width: 85%;
  }
  100% {
    width: 100%;
  }
}

@-moz-keyframes aweProgress {
  0% {
    width: 0%;
  }
  15% {
    width: 15%;
  }
  25% {
    width: 35%;
  }
  35% {
    width: 50%;
  }
  50% {
    width: 75%;
  }
  65% {
    width: 85%;
  }
  100% {
    width: 100%;
  }
}

@keyframes aweProgress {
  0% {
    width: 0%;
  }
  15% {
    width: 15%;
  }
  25% {
    width: 35%;
  }
  35% {
    width: 50%;
  }
  50% {
    width: 75%;
  }
  65% {
    width: 85%;
  }
  100% {
    width: 100%;
  }
}

@media  (max-width: 991px) {
	.navbar {
		width: 100% !important;
		border-bottom: 1px solid #ccc !important;
	}
	
	.navbar-default {
	 border-left-color: #fff;
	 border-right-color: #fff;
	 border-top-color: #fff;
	 margin-bottom: 5px !important;
	 width: 100% !important;
	 float: left !important;
	}
	
	.phonemenutop {
		display: block;
    }
    .menutop{
		display: none;
    }
	
	.factsearch{
		display: none;
    }
	
	.logos2{
		display: block;
    }
	
	.logos-fondo2{
		display: block;
    }
	
	.logos3{
		display: block;
    }
	
	.logos-fondo3{
		display: block;
    }
	
	
	
	.logos {
		min-height: 135px;
	}
	/*
	.logo_ande{
		display: none !important;
    }
	
	.logo_gobierno {
		display: none !important;
	}
	
	.logo_ande_animado {
		display: none !important;
	}
	*/
}

@media  (max-width: 768px) {
    .phonemenutop {
		display: block;
    }
    .menutop{
		display: none;
    }
	
	.factsearch{
		display: none;
    }
	
	.logos2{
		display: block;
    }
	
	.logos-fondo2{
		display: block;
    }
	
	.logos3{
		display: block;
    }
	
	.logos-fondo3{
		display: block;
    }
	
	
	
	.logos {
		min-height: 135px;
	}
	
	/*
	.logo_ande{
		display: none !important;
    }
	
	.logo_gobierno {
		display: none !important;
	}
	
	.logo_ande_animado {
		display: none !important;
	}
	*/
	
	.navbar-brand{
		display: block;
    }
	
	.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
		display: block;
		max-width: 100%;
/*		height: 290px !important; */
	}
	
	.awe-loading-wrapper {
	  text-align: center;
	  width: 150px;
	  height: 100px;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-top: -50px;
	  margin-left: -70px;
	}
	
	.logos_new_gob{
		display: none;	
	}
	
	.smart_logos_new_gob{
		display: block !important;
		position: relative !important;
		width: 100%;
		min-height: 62px;
		position: relative;
		background: #fff;
		box-shadow: 0 12px 15px 0 rgba(0,0,0,.24), 0 17px 50px 0 rgba(0,0,0,.19);
		margin-bottom: 3px;	
	}
	
	.navbar-default {
	 color: #fff !important;
	}
	
	a.navbar-brand {
		color: #fff !important;
	}

}

@media  (max-width: 480px) {
    .phonemenutop {
		display: block;
    }
    .menutop{
		display: none;
    }
	
	#nis2{
		width: 132px !important;
	}
/*	
	.btn-container {
		width: 132px !important;
	}
	*/
	.logos {
    	min-height: 100px !important;
	}
	
	.logos-fondo {
    	min-height: 100px !important;
	}
	
	.logos3 {
    	min-height: 100px !important;
	}
	
	.logos-fondo3 {
    	min-height: 100px !important;
	}
	
	
	.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
		display: block;
		max-width: 100%;
/*		height: 230px !important; */
	}
	
	.awe-loading-wrapper {
	  text-align: center;
	  width: 150px;
	  height: 100px;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-top: -50px;
	  margin-left: -70px;
	}
	
	.logo_ande{
	float: left;
	display: none;
	margin-top: 9px;
	margin-left: 20px;
}

.logo_ande_animado{
	float: left;
	margin-top: 9px;
	margin-left: 20px;
}
	
	.responsiveimg{
		width: 100%;
		height: auto;
	}
	

}


@media  (max-width: 991px) {
	.navbar {
		width: 100% !important;
		border-bottom: 1px solid #ccc !important;
	}
	
	.navbar-default {
	 border-left-color: #fff;
	 border-right-color: #fff;
	 border-top-color: #fff;
	 margin-bottom: 5px !important;
	 width: 100% !important;
	 float: left !important;
	}
	
	.phonemenutop {
		display: block;
    }
    .menutop{
		display: none;
    }
	
	.factsearch{
		display: none;
    }
	
	.logos2{
		display: block;
    }
	
	.logos-fondo2{
		display: block;
    }
	
	.logos3{
		display: block;
    }
	
	.logos-fondo3{
		display: block;
    }
		
	
	
	.logos {
		min-height: 135px;
	}
	
	/*
	.logo_ande{
		display: none !important;
    }
	
	.logo_gobierno {
		display: none !important;
	}
	
	.logo_ande_animado {
		display: none !important; 
	}
	
	*/
}

@media  (max-width: 768px) {
    .phonemenutop {
		display: block;
    }
    .menutop{
		display: none;
    }
	
	.factsearch{
		display: none;
    }
	
	.logos2{
		/* ------------------ OCULTAR SERVICIOS 1 CELULAR -----------------*/
		/* display: block; */
		display: none;
    }
	
	.logos-fondo2{
		display: block;
    }
	
	.logos3{
		/* ------------------ OCULTAR SERVICIOS 1 CELULAR -----------------*/
		/* display: block; */
		display: none;
    }
	
	.logos-fondo3{
		display: block;
    }
	
	
	
	.logos {
		min-height: 135px;
	}
	
	/*
	.logo_ande{
		display: none !important;
    }
	
	.logo_gobierno {
		display: none !important;
	}
	
	.logo_ande_animado {
		display: none !important;
	}
	*/
	.navbar-brand{
		display: block;
    }
	
	.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
		display: block;
		width: 390px;
		height: 270px !important;
/*		height: 290px !important; */
	}
	
	.awe-loading-wrapper {
	  text-align: center;
	  width: 150px;
	  height: 100px;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-top: -50px;
	  margin-left: -70px;
	}
	
	.responsiveimg{
		width: 100%;
		height: auto;
	}

}

@media  (max-width: 1200px) {
   
	
	.logos {
    	min-height: 135px !important;
	}
	
	.logos-fondo {
    	min-height: 135px !important;
	}

}



@media  (min-width: 330px) and (max-width: 991px) {
	
	#boxreclamos{
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	
	#boxmicuenta{
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.login-form {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
    
	.logos {
    	min-height: 100px !important;
		/* ------------------ OCULTAR SERVICIOS 1 CELULAR -----------------*/
		display: none;
	}
	
	.logos-fondo {
    	min-height: 100px !important;
	}
	
	.login-form {
		min-height: 100px;
		max-width: 180px;
		position: relative;
		-webkit-perspective: 1000px;
		perspective: 1000px;
		margin-top: 10px !important;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	
	.login-form2 {
		min-height: 100px;
		position: relative;
		-webkit-perspective: 1000px;
		perspective: 1000px;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
		margin-top: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	.login-form2 h1 {
		font-size: 12px;
		color: #666666;
		text-shadow: -1px -1px #000000;
	}
	
	.login-form2 #nis2 {
		width: 125px !important;
		font-size: 10px !important;
	}
	
	.logos-fondo #boxmicuenta{
		display: none !important;
	}
	
	#search2 {
		display: block !important;
	}
	
	.responsiveimg{
		width: 100%;
		height: auto;
	}

}



@media  (min-width: 381px) and (max-width: 991px) {
	
	
	#boxreclamos{
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	
	#boxmicuenta{
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	
	.login-form {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		
		max-width: 180px !important;
	}
    
	.login-form {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		
		max-width: 180px !important;
	}
	
	#nis2 {
    	width: 132px !important;
	}
	
	.responsiveimg{
		width: 100%;
		height: auto;
	}

}




@media  (max-width: 330px) {
   
	.login-form {
	 	width: 95% !important;
		
		min-height: 100px;
		max-width: 150px;
		position: relative;
		-webkit-perspective: 1000px;
		perspective: 1000px;
		margin-top: 10px !important;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
		margin-left: 52px;
		margin-right: 27px;
	 }
	 
	 .logos-fondo #boxmicuenta{
		display: none !important;
	}
	
	#search
	{
		display: none !important;
	}
	
	.logos {
    	min-height: 100px !important;
	}
	
	.login-form {
	    margin-left: 0px !important; 
    	margin-right: 0px !important;
	}
	
	.responsiveimg{
		width: 100%;
		height: auto;
	}
}



@media  (max-height: 500px) {
	
	.login-form2 {
		min-height: 100px;
		position: relative;
		-webkit-perspective: 1000px;
		perspective: 1000px;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
		margin-top: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	.login-form2 h1 {
		font-size: 9px !important;
		color: #666666;
		text-shadow: -1px -1px #000000;
	}
	
	.login-form2 #nis2 {
	/*	width: 90px !important; */
		font-size: 8px !important;
	}

}


@media  (min-width: 481px) and (max-width: 991px) {


	
	#boxreclamos {
    	   padding-right: 15px;
    	   padding-left: 15px;
    	   margin-right: auto;
    	   margin-left: auto;
	}
	
	#boxmicuenta {
    	   padding-right: 15px;
    	   padding-left: 15px;
    	   margin-right: auto;
    	   margin-left: auto;
	}

}


@media  (min-width: 992px) and (max-width: 1200px) {
    
	.login-form {
		margin-left: 26px;
		margin-right: 0px;
	}
	
	.logos {
    	min-height: 100px !important;
	}

}

@media  (min-width: 500px) and (max-width: 991px) {
	
    
	.logos {
    	min-height: 100px !important;
	}
	
	.logos-fondo {
    	min-height: 100px !important;
	}
	
	.logos-fondo2 {
    	min-height: 100px !important;
	}
	
	.logos3 {
    	min-height: 100px !important;
	}
	
	.logos-fondo3 {
    	min-height: 100px !important;
	}

}



.contentboton{padding-top:0px;text-align:center;}.contentboton a{text-decoration:none;color:#fff;margin:0 10px;}.btnboton{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:relative;display:inline-block;overflow:hidden;height:53px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;line-height:30px;font-size:16px;font-weight:bold;text-shadow:0px 1px 1px #888;}.btnboton span.icon,.btnboton span.title{display:block;color: #FFF !important;position:relative;line-height:50px;padding:0 30px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}.btnboton span.left{float:left;border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px;}.btnboton span.right{float:right;border-radius:0 6px 6px 0;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;}.btnboton span.icon{font-size:23px;background-color:#00967f;-webkit-box-shadow:0 3px 0 0 #007261;box-shadow:0 3px 0 0 #007261;text-shadow:0px 1px 1px #888;}.btnboton span.title{-webkit-box-shadow:0 3px 0 0 #424242;box-shadow:0 3px 0 0 #424242;background-color:#767676;}.btnboton span.arrow-left,.btnboton span.arrow-right{position:absolute;width:0;height:0;border-top:25px solid transparent;border-bottom:25px solid transparent;-webkit-transition:all .15s;-transition:all .15s;-webkit-transition-property:left,right;transition-property:left,right;}.btnboton.left span.arrow-left{right:0;-webkit-box-shadow:10px 0 0 0 #767676,10px 3px 0 0 #424242;box-shadow:10px 0 0 0 #767676,10px 3px 0 0 #424242;border-right:10px solid #767676;}.btnboton.right span.arrow-left{right:0;-webkit-box-shadow:10px 0 0 0 #00967f,10px 3px 0 0 #007261;box-shadow:10px 0 0 0 #00967f,10px 3px 0 0 #007261;border-right:10px solid #00967f;}.btnboton.left span.arrow-right{left:0;-webkit-box-shadow:-10px 0 0 0 #00967f,-10px 3px 0 0 #007261;box-shadow:-10px 0 0 0 #00967f,-10px 3px 0 0 #007261;border-left:10px solid #00967f;}.btnboton.right span.arrow-right{left:0;-webkit-box-shadow:-10px 0 0 0 #767676,-10px 3px 0 0 #424242;box-shadow:-10px 0 0 0 #767676,-10px 3px 0 0 #424242;border-left:10px solid #767676;}.btnboton span.slant-left,.btnboton span.slant-right{position:absolute;width:0;height:0;border-top:0 solid transparent;border-bottom:50px solid transparent;-webkit-transition:all .15s;-transition:all .15s;-webkit-transition-property:left,right;transition-property:left,right;}.btnboton.left span.slant-right{left:0;-webkit-box-shadow:-10px 0 0 0 #00967f,-10px 3px 0 0 #007261;box-shadow:-10px 0 0 0 #00967f,-10px 3px 0 0 #007261;border-left:10px solid #00967f;}.btnboton.right span.slant-right{left:0;-webkit-box-shadow:-10px 0 0 0 #767676,-10px 3px 0 0 #424242;box-shadow:-10px 0 0 0 #767676,-10px 3px 0 0 #424242;border-left:10px solid #767676;}.btnboton.left span.slant-left{right:0;-webkit-box-shadow:10px 0 0 0 #767676,10px 3px 0 0 #424242;box-shadow:10px 0 0 0 #767676,10px 3px 0 0 #424242;border-right:10px solid #767676;}.btnboton.right span.slant-left{right:0;-webkit-box-shadow:10px 0 0 0 #00967f,10px 3px 0 0 #007261;box-shadow:10px 0 0 0 #00967f,10px 3px 0 0 #007261;border-right:10px solid #00967f;}.btnboton:active,.btnboton.active{height:51px;}.btnboton:hover{}.btnboton:hover span.arrow-left{right:10px;}.btnboton:hover span.arrow-right{left:10px;}.btnboton:hover span.slant-left{right:10px;}.btnboton:hover span.slant-right{left:10px;}.btnboton-small{height:30px;font-size:12px;line-height:10px;}a.btnboton-small span.btnboton{height:30px;}


table .responsive-overflow{
    border-collapse: collapse;
    border-spacing: 0;
    width: 90%;
}

.form-group label {
    font-size: 16px;
	margin-top: 10px;
	color: #000000 !important;
}

#exoneracion{
	width: 150px;
    height: 90px;
    margin: 4px 0px 0px 10px;
}

.textoespecial {
  font-size:1.5em;
  font-weight:bold;
  color:yellow;
  text-transform:uppercase;
}

.textoespecial2 {
  color:yellow;
}

.parpadeante {
  
  animation-name: parpadeo;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

.bannerslista img{
	width: 100% !important;
}

a.referer{
	color:#333 !important;
}